@import url(./global/_variable.css);

/* column */
/* ============================================ */

/* column-list */
/* ============================================ */
.column-list {
  padding-block: clamp(3.75rem, 2.6295rem + 2.9279vw, 5.625rem) 0; /* 90~60(1920~896) */
  background-color: #FFF;
  border-radius: 50px 50px 0 0;
  position: relative;
  @media (width <= 896px) {
    border-radius: 30px 30px 0 0;
    padding-block: 30px 0;
  }
}
.column-list__inner {
  max-width: 1340px;
  margin-inline: auto;
  padding-inline: 20px;
}
.column-list__tabs {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
}
.column-list__tabs-item {
  > a {
    display: flex;
    align-items: center;
    padding: 14px 26px;
    background: var(--bg02_c);
    border-radius: 7px;
    font-family: 'Zen Kaku Gothic New', var(--font_normal);
    font-size: 16px;
    font-weight: 500;
    color: var(--main_c);
    white-space: nowrap;
  }
}
.column-list__tabs-item--active {
  > a {
    background: var(--main_c);
    color: #fff;
  }
}
.column-list__items {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-top: 40px;
}
.column-list__item {
  > a {
    display: flex;
    align-items: center;
    gap: 35px;
    padding: 30px;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .05);
    @media (width <= 896px) {
      flex-direction: column;
      align-items: stretch;
      gap: 20px;
    }
  }
}
.column-list__item-img {
  display: block;
  flex-shrink: 0;
  width: 320px;
  aspect-ratio: 320 / 200;
  object-fit: cover;
  border-radius: 10px;
  @media (width <= 896px) {
    width: 100%;
  }
}
.column-list__item-body {
  display: flex;
  flex: 1 0 0;
  flex-direction: column;
  gap: 20px;
  min-width: 0;
}
.column-list__item-date {
  font-family: 'Inter', var(--font_normal);
  font-size: 16px;
  font-weight: 500;
  opacity: .5;
  color: var(--font_c);
}
.column-list__item-ttl {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1.125rem, 0.8636rem + 0.4505vw, 1.5rem); /* 24~18(1340~896) */
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: .02em;
  color: var(--font_c);
  word-break: keep-all;
}
.column-list__item-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
  > li {
    padding: 9px 13px;
    background: var(--bg02_c);
    border-radius: 30px;
    font-family: 'Zen Kaku Gothic New', var(--font_normal);
    font-size: 15px;
    font-weight: 500;
    color: var(--main_c);
  }
}
.column-list__cta {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 60px;
  max-width: 1180px;
  margin: 90px auto 0;
  @media (width <= 1025px) {
    gap: 32px;
  }
  @media (width <= 896px) {
    grid-template-columns: 1fr;
    margin-top: 60px;
  }
}
.column-list__cta-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  padding-bottom: 45px;
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .05);
  overflow: hidden;
}
.column-list__cta-item-img {
  display: block;
  width: 100%;
  aspect-ratio: 560 / 314;
  object-fit: cover;
}
.column-list__cta-item-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  padding-inline: 30px;
  text-align: center;
}
.column-list__cta-item-ttl {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1.125rem, 0.1160rem + 1.8018vw, 1.625rem); /* 26~18(1340~896) */
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: .02em;
  color: var(--dark_c);
  word-break: keep-all;
}
.column-list__cta-item-txt {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(0.875rem, 0.6227rem + 0.4505vw, 1rem); /* 16~14(1340~896) */
  font-weight: 500;
  line-height: 1.8;
  color: var(--font_c);
  word-break: keep-all;
}
.column-list__cta-item-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  width: 356px;
  max-width: 100%;
  margin-top: 10px;
  padding: 20px 32px;
  background: var(--main_c);
  border-radius: 100px;
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1rem, 0.7477rem + 0.4505vw, 1.125rem); /* 18~16(1340~896) */
  font-weight: 700;
  color: #fff;
  text-align: center;
  > span {
    flex: 1 0 0;
  }
  > img {
    transform: scaleX(-1);
  }
}
